Skip to main content
GET
V0 - Report Counters (externalId)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string
default:application/json

Standard application/json content type.

X-Findity-ApiVersion
string
default:3

Findity API version. Use 3 for the current admin API.

Path Parameters

externalId
string
required

The external source id of the organization

Query Parameters

fromDate
string
default:""

Lower bound for report creation date (inclusive), ISO-8601. Omit to count from the start of time.

toDate
string
default:""

Upper bound for report creation date (inclusive), ISO-8601. Omit to count up to "now".

Response

OK

Last modified on August 31, 2026